=== debian/changelog ===
pcc (1.1.0~DEVEL+20110422-1) experimental; urgency=low

  * Initial release. (Closes: #442913)

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 22 Apr 2011 23:36:39 +0200
