=== debian/control ===
# $MirOS: contrib/hosted/tg/deb/pcc/debian/control.in,v 1.7 2011/04/22 21:37:01 tg Exp $
Source: pcc
Section: devel
Priority: optional
Maintainer: Thorsten Glaser <tg@mirbsd.de>
Homepage: http://pcc.ludd.ltu.se/
Build-Depends: debhelper (>= 5), autotools-dev, autoconf2.59,
 byacc, flex, mksh
Standards-Version: 3.9.2
# First word is the  (-d arg) string, second word the module.
Vcs-CVS: :ext:_anoncvs@anoncvs.mirbsd.org:/cvs contrib/hosted/tg/deb/pcc
Vcs-Browser: http://cvs.mirbsd.de/contrib/hosted/tg/deb/pcc/
# This would be a nice place to list *all* our binary packages,
# including these for currently broken pcc targets, for ftpmasters.

Package: pcc
# should’ve been 「all」 but doesn’t work like that ☹
Architecture: amd64 i386
Depends: ${misc:Depends}, pcc-for-x86-64-linux-gnu [amd64] | pcc-for-i386-linux-gnu [i386]
Description: Portable C Compiler -- native compiler
 PCC is a small, simple, fast and understandable C99 compiler
 based on the original Portable C Compiler by S. C. Johnson, written
 in the late 1970s. Focus on being able to compile and run on a PDP11,
 even if it may not happen in reality, keeps it lean; abstinence from
 over-complicated algorithms leads to quick reliable code generation.
 Even though much of the compiler has been rewritten, some of the
 basics still remain.
 .
 This metapackage pulls in the parts of pcc needed to compile
 natively on this platform. It contains no files by itself,
 other than generic documentation, because pcc does not care
 whether it is a native or cross compiler, which is why the
 compiler packages are built the same way on all platforms.

Package: pcc-for-x86-64-linux-gnu
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}, pcc-libs-x86-64-linux-gnu,
 binutils [amd64] | binutils-x86-64-linux-gnu [!amd64]
Description: Portable C Compiler -- compiler targetting amd64
 PCC is a small, simple, fast and understandable C99 compiler
 based on the original Portable C Compiler by S. C. Johnson, written
 in the late 1970s. Focus on being able to compile and run on a PDP11,
 even if it may not happen in reality, keeps it lean; abstinence from
 over-complicated algorithms leads to quick reliable code generation.
 Even though much of the compiler has been rewritten, some of the
 basics still remain.
 .
 This package contains a pcc creating code for the amd64 platform.

Package: pcc-libs-x86-64-linux-gnu
Architecture: amd64
Depends: ${misc:Depends}
Description: Portable C Compiler -- libraries for amd64
 PCC is a small, simple, fast and understandable C99 compiler
 based on the original Portable C Compiler by S. C. Johnson, written
 in the late 1970s. Focus on being able to compile and run on a PDP11,
 even if it may not happen in reality, keeps it lean; abstinence from
 over-complicated algorithms leads to quick reliable code generation.
 Even though much of the compiler has been rewritten, some of the
 basics still remain.
 .
 This package contains the necessary compiler headers and support
 libraries when creating code for the amd64 platform.

Package: pcc-for-i386-linux-gnu
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}, pcc-libs-i386-linux-gnu,
 binutils [i386] | binutils-i386-linux-gnu [!i386]
Description: Portable C Compiler -- compiler targetting i386
 PCC is a small, simple, fast and understandable C99 compiler
 based on the original Portable C Compiler by S. C. Johnson, written
 in the late 1970s. Focus on being able to compile and run on a PDP11,
 even if it may not happen in reality, keeps it lean; abstinence from
 over-complicated algorithms leads to quick reliable code generation.
 Even though much of the compiler has been rewritten, some of the
 basics still remain.
 .
 This package contains a pcc creating code for the i386 platform.

Package: pcc-libs-i386-linux-gnu
Architecture: i386
Depends: ${misc:Depends}
Description: Portable C Compiler -- libraries for i386
 PCC is a small, simple, fast and understandable C99 compiler
 based on the original Portable C Compiler by S. C. Johnson, written
 in the late 1970s. Focus on being able to compile and run on a PDP11,
 even if it may not happen in reality, keeps it lean; abstinence from
 over-complicated algorithms leads to quick reliable code generation.
 Even though much of the compiler has been rewritten, some of the
 basics still remain.
 .
 This package contains the necessary compiler headers and support
 libraries when creating code for the i386 platform.
