=== debian/rules ===
#!/usr/bin/make -f
# $MirOS: contrib/hosted/tg/deb/pcc/debian/rules,v 1.4 2011/04/22 20:47:39 tg Exp $
#-
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

LC_ALL:=		C
export LC_ALL

# we cannot build-indep without build-arch
build-arch build-indep: debian/.build_stamp
binary-arch binary-indep: debian/.binary_stamp

clean:
	test -e debian/control.in
	mksh debian/control.in >debian/control
	dh_testdir
	-rm -f debian/.*_stamp debian/*.install debian/*.links
	-rm -rf autom4te.cache libs/autom4te.cache
	-rm -f config.guess config.sub libs/config.guess libs/config.sub \
	    libs/configure configure config.h.in*
	-rm -rf builddir
	dh_clean

debian/.build_stamp:
	dh_testdir
	mksh debian/meat
	@:>$@

debian/.binary_stamp: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_installchangelogs
	dh_installdocs
	dh_install
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	mksh debian/control.in >debian/control

build: build-arch build-indep
binary: binary-indep binary-arch
.PHONY: build build-arch build-indep binary binary-indep binary-arch clean
