=== debian/watch ===
# $MirOS: contrib/hosted/tg/deb/pcc/debian/watch,v 1.1 2011/04/22 19:41:12 tg Exp $

# Since we package a CVS snapshot, there’s a̲l̲w̲a̲y̲s̲ a newer version ☹
