## pcc 1.2.0~DEVEL%2B20220331

=== debian/changelog ===
pcc (1.2.0~DEVEL+20220331-1) unstable; urgency=medium

  * New upstream release
  * Provide cc alternative (Closes: #1014707)
  * Bump Standards-Version to 4.6.1

 -- Yangfl <mmyangfl@gmail.com>  Sat, 03 Sep 2022 23:52:56 +0800

pcc (1.2.0~DEVEL+20200630-2) unstable; urgency=medium

  * Fix multiarch path

 -- Yangfl <mmyangfl@gmail.com>  Fri, 31 Jul 2020 14:12:51 +0800

pcc (1.2.0~DEVEL+20200630-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Bump debhelper compat to 13
  * Add upstream metadata

 -- Yangfl <mmyangfl@gmail.com>  Sat, 25 Jul 2020 02:07:31 +0800

pcc (1.2.0~DEVEL+20181216-1) unstable; urgency=medium

  * New upstream release
  * Remove arthictures other than i386/amd64, due to lack of maintaince
  * Move libpcc-dev dep level from Recommends to Depends (Closes: #916074)
  * Bump Standards-Version to 4.3.0
  * Bump debhelper compat to 12

 -- Yangfl <mmyangfl@gmail.com>  Mon, 07 Jan 2019 22:57:07 +0800

pcc (1.2.0~DEVEL+20181202-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
  * Remove unsupported arthictures
    - armel, since it assumes native float point on arm
    - sparc64, code is severely outdated

 -- Yangfl <mmyangfl@gmail.com>  Sun, 02 Dec 2018 14:49:42 +0800

pcc (1.2.0~DEVEL+20180604-2) experimental; urgency=medium

  * Remove unsupported arthictures
  * Provide virtual package c-compiler (Closes: #913063)
  * Add Vcs fields
  * Bump Standards-Version to 4.2.1

 -- Yangfl <mmyangfl@gmail.com>  Wed, 07 Nov 2018 22:12:15 +0800

pcc (1.2.0~DEVEL+20180604-1) experimental; urgency=medium

  * Reintroduce package (Closes: #442913)

 -- Yangfl <mmyangfl@gmail.com>  Mon, 04 Jun 2018 23:12:52 +0800
