## pcc 1.2.0~DEVEL+20181202

=== debian/control ===
Source: pcc
Section: devel
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends:
 debhelper (>= 11~),
 bison,
 flex,
Standards-Version: 4.2.1
Homepage: http://pcc.ludd.ltu.se/
Vcs-Git: https://salsa.debian.org/yangfl-guest/pcc.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/pcc

Package: pcc
Architecture: amd64 armhf i386 mips mips64el mipsel hppa m68k powerpc powerpcspe x32
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: libpcc-dev
Provides: c-compiler
Description: Portable C Compiler
 PCC is a small, simple, fast and understandable C99 compiler based on the
 original Portable C Compiler by S. C. Johnson, written in the late 1970s.
 Focus on being able to compile and run on a PDP11, even if it may not happen
 in reality, keeps it lean; abstinence from over-complicated algorithms leads
 to quick reliable code generation. Even though much of the compiler has been
 rewritten, some of the basics still remain.
