## pcc 1.2.0~DEVEL+20181216

=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper (>= 12~),
  bison,
  flex,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://pcc.ludd.ltu.se/
 Vcs-Git: https://salsa.debian.org/yangfl-guest/pcc.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/pcc
 
 Package: pcc
-Architecture: amd64 armhf i386 mips mips64el mipsel hppa m68k powerpc powerpcspe x32
+# Architecture: amd64 armhf i386 mips mips64el mipsel hppa m68k powerpc powerpcspe
+Architecture: amd64 i386
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
-Recommends: libpcc-dev
+ libpcc-dev,
 Provides: c-compiler
 Description: Portable C Compiler
  PCC is a small, simple, fast and understandable C99 compiler based on the
