## pcc 1.2.0~DEVEL+20200630

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends:
- debhelper (>= 12~),
+ debhelper-compat (= 13),
  bison,
  flex,
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: http://pcc.ludd.ltu.se/
 Vcs-Git: https://salsa.debian.org/yangfl-guest/pcc.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/pcc
