=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,23 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND =
 
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --libdir=\$${prefix}/lib --with-libdir=/usr/lib --libexecdir=\$${prefix}/bin --with-incdir=/usr/include --enable-native=no --disable-stripping target_alias=${DEB_TARGET_MULTIARCH} BINPREFIX=${DEB_TARGET_GNU_TYPE}-
+	dh_auto_configure -- \
+		--libdir=\$${prefix}/lib/ \
+		--with-libdir=/usr/lib/ \
+		--libexecdir=\$${prefix}/bin/ \
+		--with-incdir=/usr/include/ \
+		--enable-native=no \
+		--disable-stripping \
+		--enable-multiarch=${DEB_TARGET_MULTIARCH} \
+		target_alias=${DEB_TARGET_MULTIARCH} \
+		BINPREFIX=${DEB_TARGET_GNU_TYPE}-
 
 override_dh_install:
 	dh_install
