## pcc 1.2.0~DEVEL+20220331

=== debian/changelog ===
pcc (1.2.0~DEVEL+20220331-2) unstable; urgency=medium

  * Fix FTBFS with GCC-15 (Closes: #1097558)
  * Bump Standards-Version to 4.7.2

 -- Yangfl <mmyangfl@gmail.com>  Sat, 06 Sep 2025 23:01:47 +0800
