=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  bison,
  flex,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: http://pcc.ludd.ltu.se/
 Vcs-Git: https://salsa.debian.org/yangfl-guest/pcc.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/pcc
