=== debian/rules ===
--- 
+++ 
@@ -23,22 +23,18 @@
 		target_alias=${DEB_TARGET_MULTIARCH} \
 		BINPREFIX=${DEB_TARGET_GNU_TYPE}-
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	rm -r debian/pcc/usr/lib
+	rm debian/pcc/usr/bin/${DEB_TARGET_GNU_TYPE}-cc2
 	mv debian/pcc/usr/bin/${DEB_TARGET_GNU_TYPE}-cpp debian/pcc/usr/bin/${DEB_TARGET_GNU_TYPE}-pcc-cpp
 	mv debian/pcc/usr/share/man/man1/${DEB_TARGET_GNU_TYPE}-ccom.1 debian/pcc/usr/share/man/man1/ccom.1
 	mv debian/pcc/usr/share/man/man1/${DEB_TARGET_GNU_TYPE}-cpp.1 debian/pcc/usr/share/man/man1/pcc-cpp.1
-
-override_dh_installman:
-	dh_installman
-	ln -s ccom.1.gz debian/pcc/usr/share/man/man1/cxxcom.1.gz
-
-override_dh_link:
-	dh_link
 	for name in ccom cxxcom pcc-cpp p++ pcc pcpp; do \
 		ln -s ${DEB_TARGET_GNU_TYPE}-$$name debian/pcc/usr/bin/$$name; \
 	done
 	for name in p++ pcpp; do \
 		ln -sf ${DEB_TARGET_GNU_TYPE}-pcc debian/pcc/usr/bin/${DEB_TARGET_GNU_TYPE}-$$name; \
 	done
+
+execute_after_dh_installman:
+	ln -s ccom.1.gz debian/pcc/usr/share/man/man1/cxxcom.1.gz
