=== debian/watch ===
version=4
opts=uversionmangle=s/(.*)/1.2.0~DEVEL+$1/,filenamemangle=s/([\d\.]+)\.tgz/1.2.0~DEVEL+$1.tar.gz/ \
http://pcc.ludd.ltu.se/ftp/pub/pcc/ \
  pcc-([\d\.]+)\.tgz debian uupdate
